---
  title: Merkmale
  description: Erfahren Sie mehr über die verschiedenen Funktionen von GitLab Premium, Ultimate und Free, einschließlich Problemverfolgung, Zeiterfassung, Berichterstellung, Dateisperrung und mehr.
  call_to_action:
    title: GitLab-Funktionen
    subtitle:  GitLab ist die umfassendste DevSecOps-Plattform für Softwareinnovation.
    body_text: GitLab verändert grundlegend die Art und Weise, wie Entwicklungs-, Sicherheits- und Betriebsteams zusammenarbeiten und Software erstellen – GitLab bietet alle wesentlichen DevSecOps-Tools in einer DevSecOps-Plattform. Von der Idee bis zur Produktion hilft GitLab Teams, die Zykluszeit von Wochen auf Minuten zu verkürzen, die Entwicklungskosten zu senken, die Markteinführungszeit zu verkürzen und sicherere und konformere Anwendungen bereitzustellen.
    aos_animation: fade-down
    aos_duration: 500
    img:
      url: /nuxt-images/features/laptop-cafe.png
      alt: ""
  tabs:
    - text: Plan
      icon:
        name: plan
        alt: Plan Icon
        variant: marketing
    - text: Create
      icon:
        name: create
        alt: Create Icon
        variant: marketing
    - text: Verify
      icon:
        name: verify
        alt: Verify Icon
        variant: marketing
    - text: Package
      icon:
        name: package
        alt: Package Icon
        variant: marketing
    - text: Secure
      altName: 
        - software_supply_chain_security
        - application_security_testing
      icon:
        name: secure
        alt: Secure Icon
        variant: marketing
    - text: Deploy
      icon:
        name: release
        alt: Deploy Icon
        variant: marketing
    - text: Monitor
      icon:
        name: monitor
        alt: Monitor Icon
        variant: marketing
    - text: Govern
      altName:
        - security_risk_management    
      icon:
        name: release
        alt: Govern Icon
        variant: marketing
  dropdown_label: Funktionsabschnitt Mobil-Dropdown
  feature_content:
    products_category:
      column_size: 4
      header_animation: fade-up
      header_animation_duration: 500
      products: []
  resources:
    cards:
      - icon:
          name: webcast-alt
          variant: marketing
          alt: Webcast Icon
        event_type: "Webcast"
        header: "Kollaboration ohne Grenzen - Schnellere Bereitstellung mit GitLab"
        link_text: "Weiterlesen"
        image: "/nuxt-images/features/resources/resources_webcast.png"
        href: "/webcast/collaboration-without-boundaries/"
        data_ga_name: "Collaboration without Boundaries"
        data_ga_location: "body"
        aos_animation: zoom-in-up
        aos_duration: 500
      - icon:
          name: case-study
          variant: marketing
          alt: Case Study Icon
        event_type: "Fallstudie"
        header: "GitLab fördert Open-Science-Ausbildung an der Te Herenga Waka – Victoria University of Wellington"
        link_text: "Weiterlesen"
        href: "/customers/victoria_university/"
        image: "/nuxt-images/features/resources/resources_case_study.png"
        data_ga_name: "GitLab advances open science education at Te Herenga Waka"
        data_ga_location: "body"
        aos_animation: zoom-in-up
        aos_duration: 1000
      - icon:
          name: community-alt-2
          variant: marketing
          alt: Community Icon
        event_type: "Partners"
        header: "Entdecken Sie die Vorteile von GitLab auf AWS"
        link_text: "Schau jetzt"
        href: "/partners/technology-partners/aws/"
        image: "/nuxt-images/features/resources/resources_partners.png"
        data_ga_name: "Discover the benefits of GitLab on AWS"
        data_ga_location: "body"
        aos_animation: zoom-in-up
        aos_duration: 1500
  content_config:
    column_size: 4
    header_animation: fade-up
    header_animation_duration: 500
    card_animation: fade-up
    card_animation_duration: 500
    filter_features_by: 'category'
